/* css reset */
html{font-family:'Hiragino Sans GB','Simsun';font-size:12px;}
body,h1,h2,h3,h4,h5,h6,p,ol,ul,dl,dd,td,th,form,input,select,textarea{margin:0;padding:0;}
a{text-decoration:none;outline:none;}
img{border:none;vertical-align:top;}
li{list-style:none;}
.clearfix:after{clear:both;content:" ";display:block;font-size:0;height:0;visibility:hidden}
.clearfix{zoom:1}

/* rainbow_login */
.rainbow_bg01{background:url(../images/bg.gif);}
.rainbow_login{width:488px;margin:0 auto;padding:105px 0 0;font:14px 'Microsoft YaHei';color:#646464;}
.rainbow_login .logo{text-align:center;}
.rainbow_login .login_list{border:1px solid #edeceb;background:#fff;border-radius:2px;padding:9px 0 42px 105px;}
.rainbow_login .login_list p{padding-top:30px;}
.rainbow_login .login_list p .sheet01{float:left;width:282px;height:42px;overflow:hidden;border:1px solid #e6e6e6;border-radius:3px;margin-right:5px;}
.rainbow_login .login_list p .sheet_hover{border:1px solid #ccc;color:#505050;}
.rainbow_login .login_list p .sheet02{width:156px;}
.rainbow_login .login_list p.btn a,.rainbow_login .login_list p.btn a:hover{display:block;width:284px;hight:48px;line-height:48px;font-size:20px;background-color:#4579e6;color:#fff;text-align:center;text-decoration:none;border-radius:5px;text-shadow:0 5px 10px #2958ba;}
.rainbow_login .login_list p.btn a:hover{background-color:#3a67c6;}
.rainbow_login .login_list p .sheet01 label{float:left;width:70px;height:30px;border-right:1px solid #e6e6e6;overflow:hidden;margin-top:6px;text-align:center;line-height:30px;margin-right:10px;}
.rainbow_login .login_list p .sheet01 input{float:left;width:192px;height:32px; line-height:32px;margin-top:6px;border:0;font-size:x-large;color:#646464;}
.rainbow_login .login_list p .sheet02 input{width:66px;}

/* rainbow_wrapper */
.main{min-width:1280px;height:auto;width:100%;overflow: hidden;}
.main_left{float:left;position:relative;background-color:#353230;}
.main_right{margin-left:200px;}
.main_wrapper .main_right{margin-left:20px;}
.main_left .main_left_btn{height:40px;width:6px;overflow:hidden;background:#353230 url(../images/rainbow_sprites.png) no-repeat -1px -40px;position:absolute;right:-5px;top:45%;border-radius:2px;z-index:555;}
.main_wrapper .main_left .main_left_btn{background-position:-9px -40px;}
.rainbow_content a{text-decoration:none;}
.rainbow_content a:hover{text-decoration:underline;}
.main_right .rainbow_content{float:left;width:100%;}
.main_wrapper img,.main_wrapper .sidenav_02_box{ display:none;}

/* rainbow_nav */
.rainbow_nav{width:200px;position:relative;overflow:hidden;z-index:444;}
.main_wrapper .rainbow_nav{width:20px;}
.rainbow_nav .logo{height:52px;border-bottom:1px solid #484644;background-color:#1e1e1e;padding:18px 0 0 13px;}
.rainbow_nav .user{height:77px;border-bottom:1px solid #484644;padding:11px 0 0 10px;color:#b4b4b4;font:12px 'Microsoft YaHei','Arial';}
.rainbow_nav .user .pic{float:left;width:64px;height:64px;}
.rainbow_nav .user .user_list{padding:0 0 0 74px;}
.rainbow_nav .user .user_list p{line-height:24px;height:24px;overflow:hidden;}
.rainbow_nav .user .user_list .name{color:#f5f5f5;}
.rainbow_nav .user .user_list .msg{float:left;padding-right:10px;}
.rainbow_nav .user .user_list .msg_hot{color:#ff5900;}
.rainbow_nav .user .user_list .msg i{float:left;width:11px;height:12px;overflow:hidden;background:url(../images/rainbow_sprites.png) no-repeat -19px -20px;margin:5px 4px 0 0;}
.rainbow_nav .user .user_list .msg_hot i{background-position:0 -20px;}
.rainbow_nav .user .user_list a,.rainbow_nav .user .user_list a:hover{color:#b4b4b4;margin-right:13px;}
/* sidenav_01 */
.rainbow_nav .sidenav_01{height:518px;width:190px;}
.sidenav_01 li{float:left;width:85px;height:85px;margin:14px 0 1px 10px;background:url(../images/rainbow_nav.png) no-repeat 0 -425px;overflow:hidden;color:#e3e2e2;font:14px/85px 'Microsoft YaHei';text-align:center;cursor:pointer;}
.sidenav_01 li a,.sidenav_01 li a:hover{display:block;width:85px;height:85px;background-image:url(../images/rainbow_nav.png);background-repeat:no-repeat;color:#e3e2e2;text-indent:-9999px;}
.sidenav_01 li.nav01 a{background-position:0 0;}
.sidenav_01 li.nav02 a{background-position:-85px 0;}
.sidenav_01 li.nav03 a{background-position:0 -85px;}
.sidenav_01 li.nav04 a{background-position:-85px -85px;}
.sidenav_01 li.nav05 a{background-position:0 -170px;}
.sidenav_01 li.nav06 a{background-position:-85px -170px;}
.sidenav_01 li.nav07 a{background-position:0 -255px;}
.sidenav_01 li.nav08 a{background-position:-85px -255px;}
.sidenav_01 li.nav09 a{background-position:0 -340px;}
.sidenav_01 li.nav10 a{background-position:-85px -340px;}
.sidenav_01 li.hover a,.sidenav_01 li.hover a:hover,.sidenav_01 li.now a{background:none;text-indent:0;}
/* sidenav_02 */
.sidenav_02_box{padding:5px 0 10px;}
.sidenav_02{padding-top:10px;}
.sidenav_02 dt{height:22px;color:#f5f5f5;}
.sidenav_02_box .sidenav_02 dd{display:none;}
.sidenav_02_box .sidenav_current dd{display:block;}
.sidenav_02 a,.sidenav_02 a:hover{display:block;color:#f5f5f5;font:14px/22px 'Microsoft YaHei','Arial';}
.sidenav_02 a:hover,.sidenav_02 dd a.current{background-color:#1e1e1e;}
.sidenav_02 dt a .icon{float:left;width:11px;height:15px;overflow:hidden;background:url(../images/rainbow_sprites.png) no-repeat -30px -40px;margin:4px 9px 0 17px;_display:inline;}
.sidenav_02 dd a,.sidenav_02 dd a:hover{padding-left:52px;font-size:12px;}
.sidenav_current dt a .icon{background-position:-49px -40px;}

/* topnav */
.rainbow_content .topnav{height:70px;background-color:#f5f5f5;border-bottom:1px solid #edebeb;font:14px 'Microsoft YaHei';padding-left:10px;}
.rainbow_content .topnav li{float:left;height:24px;margin-top:34px;}
.rainbow_content .topnav li a,.rainbow_content .topnav li a:hover{display:block;padding:0 10px;color:#464646;text-decoration:none;height:24px;line-height:24px;}
.rainbow_content .topnav li a:hover,.rainbow_content .topnav li a.current{color:#fff;background-color:#595959;border-radius:15px;}
.rainbow_content .topnav li.other{padding-left:40px;}
.rainbow_content .topnav li.other a,.rainbow_content .topnav li.other a:hover{color:#ce6e9e;background:url(../images/rainbow_sprites.png) no-repeat 0 -76px;border-radius:0;padding:0 0 0 20px;}
.rainbow_content .topnav li.other a:hover{text-decoration:underline;}
/* crumbs */
.rainbow_content .crumbs{padding:15px 0 0 20px;color:#969696;}
.rainbow_content .crumbs span,.rainbow_content .crumbs a,.rainbow_content .crumbs a:hover{color:#787878;}
/* notice */
.rainbow_content .notice{float:left;margin:20px 0 0 20px;width:492px;padding:0 8px;border:1px solid #e6e6e6;border-radius:2px;}
.rainbow_content .notice h4{height:40px;overflow:hidden;border-bottom:1px solid #e6e6e6;padding-left:10px;color:#464646;font:14px/40px 'Microsoft YaHei';}
.rainbow_content .notice h4 a,.rainbow_content .notice h4 a:hover{font:12px 'Simsun';color:#787878;float:right;margin-top:15px;}
.rainbow_content .notice .gonggao{width:476px;margin:0 auto;padding:0 0 12px;}
.rainbow_content .notice .gonggao li{height:34px;line-height:34px;overflow:hidden;}
.gonggao li a,.gonggao li a:hover{color:#656565;float:left;width:366px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.gonggao li .data{float:right;width:110px;text-align:right;color:#959595;}
.gonggao li .icon_new{float:left;width:38px;height:16px;line-height:16px;overflow:hidden;font:12px Arial;background-color:#fd4646;color:#fff;text-align:center;border-radius:3px;margin:9px 10px 0 0;}
.notice .kpi,.notice .kpi_title{width:508px;margin:0 -8px;}
.notice .kpi_title{border-bottom:1px solid #e6e6e6;height:30px;line-height:30px;font-weight:bold;}
.notice .kpi{color:#6f6f6f;}
.notice .kpi li{text-align:center;height:32px;line-height:32px;}
.notice .kpi li.deep{background-color:#f5f5f5;}
.notice .kpi li span,.notice .kpi_title li span{float:left;}
.notice .kpi .row01,.notice .kpi_title .row01{width:92px;}
.notice .kpi .row02,.notice .kpi_title .row02{width:302px;}
.notice .kpi .row03,.notice .kpi_title .row03{width:114px;}
/* notice02 */
.rainbow_content .notice02{border:none;width:100%;padding:0;margin:0;float:none;}
.notice02 .notice_btn{margin:0 20px;border-bottom:1px solid #f5f5f5;height:22px;text-align:right;}
.notice02 .notice_btn a,.notice02 .notice_btn a:hover{float:right;height:28px;line-height:28px;color:#fff;padding:0 10px;background-color:#506ba5;margin:-20px 20px 0 0;border-radius:2px;position:relative;text-decoration:none;}
.notice02 .notice_btn a:hover{background-color:#3c5a96;}
.rainbow_content .notice02 .gonggao{width:auto;margin:0 20px;}
.rainbow_content .notice02 .gonggao li{padding:0 20px;}
.rainbow_content .notice02 .gonggao li.deep{background-color:#f5f5f5;}

/* paginating */
.paginating{color:#696969;cursor:default;overflow:hidden;padding:20px 20px 12px 0;}
.pagepanel, .pagepanel a{float:right;height:32px;line-height:32px;overflow:hidden;text-align:right;}
.pageform{float:right;font:12px/23px;overflow:hidden;padding:0;width:214px;}
.pageform a, .pageform a:hover, .pageform span, .pageform input{cursor:default;display:inline;float:right;height:18px;margin-left:5px;padding:1px 0;*padding:2px 0 0;padding:2px 0 0\0;line-height:30px;}
.pageform input{border:1px solid #d2d2d2;color:#404040;height:18px;line-height:18px;width:40px;vertical-align:middle;padding:5px 5px;border-radius: 2px;margin:0 10px;}
.pageform a,.pageform a:hover{width:56px;height:27px;line-height:27px;background-color:#838383;margin-left:15px;cursor: pointer;border-radius:3px;text-align:center;color:#fff;text-decoration:none;}
.pageform a:hover{background-color:#727272;}
.pagepanel a,.pagepanel a:hover,.pagepanel .none:hover{color:#666;font:12px/30px Arial;margin-left:10px;text-decoration:none;height:30px;padding:0 12px;background:url(../images/rainbow_sprites.png) repeat-x 0 -180px;text-align: center;cursor: pointer;border:1px solid #d2d2d2;border-radius:3px;}
.pagepanel a:hover{background-position:0 -270px;}
.pagepanel .none,.pagepanel .none:hover{cursor: default;}
.pagepanel .current, .pagepanel .current:hover{background:#838383;color: #fff;font-weight: bold;}
.pagepanel .down, .pagepanel .up,.pagepanel .down_none, .pagepanel .up_none,.pagepanel .down:hover, .pagepanel .up:hover,.pagepanel .down_none:hover, .pagepanel .up_none:hover{font:12px/30px 'Simsun'}
.pagepanel .up_none,.pagepanel .up_none:hover{background-position: right -553px;}
.pagepanel .text span{padding:0 10px;}
.pagepanel .text select{color:#555;vertical-align:middle;height: 30px;border:1px solid #d2d2d2;border-radius: 2px;overflow:hidden;}

/* gonggao_info */
.rainbow_content .gonggao_info{padding:0 20px;color:#656565;}
.gonggao_info h4{border-bottom:1px solid #f0f0f0;font:18px/32px 'Microsoft YaHei';text-align:center;padding:20px 0 6px;}
.gonggao_info h4 .data{font:12px/32px Arial;display:block;}
.gonggao_info .text p{padding:0 28px;line-height:36px;}
.gonggao_info .text{padding-top:20px;}

/* rainbow_search */
.rainbow_search_box{margin:0 20px;padding:10px 0;color:#696969;border-bottom:1px solid #ebeaea;position:relative;}
.rainbow_search{height:42px;overflow:hidden;}
.rainbow_search_up .rainbow_search{height:auto;}
.rainbow_search p{float:left;height:32px;line-height:32px;margin:10px 20px 0 0;}
.rainbow_search label{float:left;font-weight:bold;margin-right:10px;}
.rainbow_search select{float:left;height:32px;line-height:32px;border:1px solid #d2d2d2;border-radius:3px;width:140px;overflow:hidden;color:#696969;}
.rainbow_search input{float:left;height:30px;line-height:30px;border:1px solid #d2d2d2;border-radius:3px;width:135px;padding-left:5px;overflow:hidden;color:#696969;}
.rainbow_search .text{padding:0 10px;float:left;}
.rainbow_search_box .up,.rainbow_search_box .up:hover{height:18px;line-height:18px;width:72px;overflow:hidden;overflow:hidden;background:url(../images/rainbow_sprites.png) repeat-x 0 -100px;position:absolute;bottom:-19px;left:472px;text-align:center;color:#6b6b6b;text-decoration:none;border:1px solid #ebeaea;border-top:none;border-radius:0 0 5px 5px;}
.rainbow_list_btn{padding:15px 0 0 60px;height:28px;}
.rainbow_list_btn a,.rainbow_list_btn a:hover{height:28px;line-height:28px;background:#506ba5;padding:0 20px;color:#fff;text-decoration:none;display:inline-block;margin-right:10px;border-radius:3px;}
.rainbow_list_btn a:hover{background-color:#3c5a96;}

/* rainbow_table */
.rainbow_table{width:1058px;border-left:1px solid #f0f0f0;margin:20px 0 0 20px;color:#787878;}
.rainbow_table td{border-bottom:1px solid #f0f0f0;border-right:1px solid #e6e6e6;text-align:center;height:42px;line-height:18px;vertical-align:middle;}
.rainbow_table .title td{font-weight:bold;height:32px;line-height:32px;background-color:#f0f0f0;}
.rainbow_table td.left{text-align:left;padding:0 3px 0 7px;}
.rainbow_table td.btn01 a,.rainbow_table td.btn01 a:hover{text-align:center;display:inline-block;width:45px;height:20px;line-height:20px;color:#5a7487;background-color:#cde3f4;border:1px solid #a2c9e6;border-radius:3px;margin-left:3px;text-decoration:none;}
.rainbow_table td.btn01 a:hover{background-color:#bad8ef;color:#485f70;}
.tip_box{cursor:default;display:inline-block;padding-top:3px;}
.tip{position:absolute;white-space:nowrap;line-height:22px;padding:0 8px;text-align:left;color:#787878;border:1px solid #ebebeb;background-color:#fff;box-shadow:0 1px 1px #f0f0f0;}

/* xz_list */
.xz_list{color:#646464;font-size:14px;padding:30px 0 0;}
.xz_list p{padding-bottom:30px;position:relative;}
.xz_list label{float:left;width:166px;padding-left:5px;text-align:right;height:30px;line-height:30px;}
.xz_list .list_right{float:left;}
.xz_list .list_right input.in260{width:260px;float:left;border:1px solid #e6e6e6;padding-left:5px;height:30px;line-height:30px;color:#323232;border-radius:3px;margin:0;}
.xz_list .hot{color:#ff4800;padding-right:10px;}
.xz_list .list_right select{float:left;border:1px solid #e6e6e6;padding-left:5px;height:30px;line-height:30px;width:150px;border-radius:3px;margin-right:20px;}
.xz_list .list_right .hot,.xz_list .list_right .text{float:left;height:30px;line-height:30px;}
.xz_list .list_right .text02{float:left;height:30px;line-height:30px;margin-right:20px;}
.xz_list .in_wrong{border:1px solid #fc4f4f!important;background-color:#fce8e8;color:#fd4646!important;}
.xz_list .wrong{position:absolute;top:38px;left:176px;color:#fc4f4f;font-size:12px;}
.xz_list .list_right input{float:left;margin:8px 5px 0 0;}
.xz_list .list_right input.in150{width:150px;margin-right:20px;}
.xz_list .list_right textarea.in300{width:330px;height:80px;float:left;border:1px solid #e6e6e6;padding-left:5px;line-height:20px;color:#323232;border-radius:3px;font-size:12px;}
.xz_list .btn{padding-left:171px;}
.xz_list .btn a,.xz_list .btn a:hover{height:32px;line-height:32px;color:#fff;background-color:#506ba5;padding:0 12px;text-decoration:none;display:inline-block;border-radius:3px;font-weight:bold;}
.xz_list .btn a:hover{background-color:#3c5a96;}

/* rainbow_pop */
.rainbow_pop{width:366px;border:4px solid #e2e2e2;border-radius:3px;padding:34px 0 0;font:14px 'Microsoft YaHei';background-color:#fff;}
.rainbow_pop .icon{width:30px;height:30px;background:url(../images/rainbow_sprites.png) no-repeat 0 -240px;float:left;margin:-3px 12px 0 48px;_ display:inline;}
.rainbow_pop .btn a,.rainbow_pop .btn a:hover{display:block;height:32px;width:102px;text-align:center;background-color:#8a93a7;color:#fff;font:bold 14px/32px 'Simsun';margin:30px auto;border-radius:3px;}
.rainbow_pop .btn a:hover{background-color:#78829b;}
.rainbow_pop .hot{padding:0 5px;color:#fd4646;}
.rainbow_pop486{width:486px;}
.rainbow_pop486 p{margin-top:30px;color:#646464;font:14px/28px 'Simsun';position:relative;}
.rainbow_pop486 label{float:left;width:160px;padding-right:10px;text-align:right;height:28px;line-height:28px;}
.rainbow_pop486 input{float:left;width:170px;height:28px;line-height:28px;padding-left:10px;border:1px solid #e6e6e6;border-radius:3px;color:#646464;font-size:12px;}
.rainbow_pop486 label.hot{color:#ff4800;padding:0 10px 0 0;}
.rainbow_pop486 .in_wrong{border:1px solid #fc4f4f;background-color:#fce8e8;color:#fd4646;}
.rainbow_pop486 .wrong{position:absolute;left:180px;top:30px;color:#ff4800;font-size:12px;}
.rainbow_pop486 .in_pic{float:left;border:1px solid #e6e6e6;width:182px;height:182px;position:relative;overflow:hidden;}
.rainbow_pop486 .in_pic input{border:none;padding:0;text-overflow:ellipsis;position:absolute;left:56px;top:58px;width:76px;overflow:hidden;z-index:555;opacity:0;filter:alpha(opacity=0);}
.rainbow_pop486 .in_pic a{position:absolute;left:56px;top:58px;width:76px;height:26px;line-height:26px;color:#7c7c7c;text-decoration:none;background-color:#ebebeb;overflow:hidden;z-index:444;border:1px solid #d5d5d5;text-align:center;}
.rainbow_pop486 .text{text-align:center;line-height:18px;width:135px;font-size:12px;position:absolute;left:23px;top:95px;color:#969696;}
.rainbow_pop486 .in_pic img{position:absolute;top:0;left:0;z-index:666;width:182px;height:182px;}